# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = evilgrade
pkgbase = evilgrade
xdata = pkgtype=pkg
pkgver = 2.0.9-5
pkgdesc = Modular framework that takes advantage of poor upgrade implementations by injecting fake updates.
url = https://github.com/infobyte/evilgrade
builddate = 1752877948
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 13588933
arch = x86_64
license = GPL
group = blackarch
group = blackarch-misc
depend = perl
depend = perl-data-dump
depend = perl-io-socket-ssl
depend = perl-digest-sha1
depend = perl-rpc-xml
